
 library("iSPlot")

##where does this happen?
 loadData("USArrests")

 createSPlot("USArrests", colx="Murder", coly="Assault")

 createSPlot("USArrests", colx="Rape", coly="UrbanPop")


##
 ## getEvents()
 ## getDescForEvent("leftButtonClick")
  setCallFunc("leftButtonClick", "highlightPoint")
 

